* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: #fff;
    color: #000;
    font-size: 15px;
    line-height: 1.5;
  }
  
  a {
    color: #262626;
    text-decoration: none;
  }
  
  ul {
    list-style: none;
  }
  
  .container {
    width: 90%;
    max-width: 1100px;
    margin: auto;
  }
  
  /* Links */
  .links {
    background: #f2f2f2;
    color: #616161;
    font-size: 12px;
    padding: 35px 0;
  }

  .links h3 {
      font-size: 1rem;
  }
  
  .links-inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
    align-items: flex-start;
    justify-content: center;
  }
  
  .links li {
    line-height: 2.8;
  }
  
  /* Footer */
  .footer {
    background: #f2f2f2;
    color: #616161;
    font-size: 12px;
    padding: 20px 0;
  }
  
  .footer-inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .footer div {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
  }
  
  .footer div i {
    margin-right: 10px;
  }
  
  .footer ul {
    display: flex;
    flex-wrap: wrap;
  }
  
  .footer li {
    margin-right: 30px;
    margin-bottom: 20px;
  }
  
  @media(max-width: 700px) {

    .links .links-inner {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  @media(max-width: 500px) {
  
    .links .links-inner {
      grid-template-columns: 1fr;
    }
  
    .links .links-inner ul {
      margin-bottom: 20px;
    }
  }